<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_obj.xsd"/>
<xsd:include schemaLocation="common_trans_obj.xsd"/>

	<xsd:element name="LOG_FILE_SUMMARY_LS" type="logFileSummaryLSContent"/>
	<xsd:element name="LOG_FILE_SUMMARY" type="LogFileSummaryContent"/>
	<xsd:element name="IS_RETRIEVED" type="xsd:boolean" default="false"/>

	<xsd:complexType name="logFileSummaryLSContent">
		<xsd:sequence>
			<xsd:element ref="LOG_FILE_SUMMARY" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="LogFileSummaryContent">
		<xsd:sequence>
			<xsd:element ref="NAME"/>
			<xsd:element ref="SEQUENCE_NUMBER"/>
			<xsd:element ref="FILE_SIZE"/>
			<xsd:element ref="FIRST_MESSAGE"/>
			<xsd:element ref="LAST_MESSAGE"/>
			<xsd:element ref="CONTAINS_STARTUP"/>
			<xsd:element ref="VISUAL_NAME"/>
			<xsd:element ref="COMPRESSION_FORMAT"/>
			<xsd:element ref="NAME_FORMAT_VERSION"/>
			<xsd:element ref="IS_RETRIEVED"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>



</xsd:schema>
